# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-06 12:54+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Comment
#: tellico.xml:5 x-tellico.desktop:2
#, no-c-format
msgid "Tellico Data File"
msgstr ""

#. Name
#: tellico.desktop:2
msgid "Tellico"
msgstr ""

#. GenericName
#: tellico.desktop:4
msgid "Collection Manager"
msgstr "Verwaltung von Sammlungen"

#. Comment
#: tellico.desktop:6
msgid "A collection manager"
msgstr "Ein Programm zum Verwalten von Sammlungen"
